  @media screen and (min-width:1025px) and (max-width:1199px) {
.menu_wrap .navbar-default a {
	padding: 24px 25px;
}
.maps li {
    margin: 0px 66px 20px;
}
}
 
 
 @media screen and (min-width:981px) and (max-width:1024px) {
.menu_wrap .navbar-default a {
	padding: 24px 13px;
}

.maps li {
    margin: 0px 66px 20px;
}
}
 @media screen and (min-width:768px) and (max-width:980px) {
.menu_wrap .navbar-default a {
	padding: 24px 12px;
}
.map_full {
	width: 220px;
}
.maps li {
	margin: 0px 10px 15px;
}
.map_pic {
	text-align: center;
}
.contact_left {
	width: 100%;
}
.gallery_page ul li {
	width: 218px;
}
.f_quote
 {
	display:block;	
}
.call {
    width: 56px;
}
.call_text {
    margin: 0px 0 0 10px;
}
.header_right {
    width: 215px;
}
.free_quote
{
	display:none;	
}
#cssmenu
{
	top:2px !important;	
}
}
 @media screen and (min-width:481px) and (max-width:767px) {
.menu_wrap {
	width: 100%;
	height: auto;
}
.menu_wrap .navbar-nav {
	left: 0;
}
.heading {
	width: 100%;
}
.map_full {
	width: 250px;
	float: none;
	margin: 0px auto;
}
.maps li {
	width: auto;
	float: none;
	margin: 0px auto 10px;
	overflow: hidden;
}
.map_pic {
	text-align: center;
}
.map_text {
	width: 100%;
	height: auto;
}
.logo {
    margin: 10px 0 20px;
    text-align: center;
}
.pic_1 {
	margin: 0 0 20px 0;
}
.navbar-toggle {
	margin: -41px 0 0 0;
}
/*.menu_wrap .navbar-nav {
	z-index: 99;
	background: #90cb38;
}
.menu_wrap .navbar-default a {
	padding: 15px 20px;
	border-bottom: 1px solid #71aa1d;
}
.menu_wrap .navbar {
	min-height: auto;
}*/
.contact_left {
	width: 100%;
}
.snippet {
	padding: 0 15px;
}
.mob_show
{
	display:block;	
}
.calltab, .emailtab {
    margin: 0 12%;
}
#cssmenu > ul > li > a
{
	padding: 16px 15px !important;
}
.pert_1_text h1
{
	font-size:26px;	
}
.f_quote
 {
	display:block;	
}
.call {
    width: 56px;
}
.call_text {
    margin: 0px 0 0 10px;
}
.header_right {
    width: 215px;
}
.free_quote
{
	display:none;	
}
#cssmenu
{
	top:2px !important;	
}
.emailtab
{
	display:none;
}
}
 @media screen and (min-width:320px ) and (max-width:480px) {
.menu_wrap {
	width: 100%;
	height: auto;
}
.menu_wrap .navbar-nav {
	left: 0;
}
.heading {
	width: 100%;
}
.map_full {
	width: 250px;
	float: none;
	margin: 0px auto;
}
.maps li {
	width: auto;
	float: none;
	margin: 0px auto 10px;
	overflow: hidden;
}
.map_pic {
	text-align: center;
}
.map_text {
	width: 100%;
	height: auto;
}
.logo {
    margin: 10px 0 20px;
    text-align: center;
}
.pic_1 {
	margin: 0 0 20px 0;
}
/*.navbar-toggle {
	margin: -41px 0 0 0;
}
.menu_wrap .navbar-nav {
	z-index: 999;
	background: #90cb38;
}
.menu_wrap .navbar-default a {
	padding: 15px 20px;
	border-bottom: 1px solid #71aa1d;
}
.menu_wrap .navbar {
	min-height: auto;
	
}*/
.contact_left {
	width: 100%;
}
.snippet {
	padding: 0 15px;
}
.mob_show
{
	display:block;	
	margin: 0 0 13px 0;
}
.abt_pic
{
	text-align:center;	
}
.gallery_page ul li
{
	margin: 0px auto 20px;
	float: none;	
}
#cssmenu > ul > li > a
{
	padding: 16px 15px !important;
}
.pert_1_text h1
{
	font-size:26px;	
}
.f_quote
 {
	display:block;	
}
.call {
    width: 56px;
}
.call_text {
    margin: 0px 0 0 10px;
}
.header_right {
    width: 215px;
}
.free_quote
{
	display:none;	
}
.emailtab
{
	display:none;
}
.c_field {
    width: 100%;
    margin: 5px 0 0 0;
}
.c_name {
    width: 100%;
}
}
@media screen and (min-width:300px ) and (max-width:320px) {
	 
.f_quote {
    display: block;
    width: 100% !important;
    margin: 0 0 20px 0 !important;
} 
.header_right {
    margin: 0 10% 0 0 !important;
}
}
